﻿
h1, h2, h3
{
    font-family: Monotype Corsiva;
    color: #FF00FF;
}
h1
{
    font-size: x-large;
}
#title
{
    color: #FF00FF;
    font-size: 36pt;
    font-family: Monotype Corsiva;
    margin: 20px;
}
body
{
    font-size: 80%;
    background: #000000 fixed repeat-y center center;
    margin: 0px;
    font-family: Verdana;
}
table
{
    font-size: 10pt;
}
.itemtable
{
height: 250px;
width: 48%;
border: 2px solid #F9F;
display: inline-table;
margin: 2px;
text-align: center;
}
.menuitem
{
margin-top: 165px;
}
.menuitem a
{
    padding:10px;
    color: #FFFFFF;
    background-color: #990000;
    text-decoration: none;
    height: 23px;
    text-align: center;
}
.menuitem a:hover
{
    color: #dddddd;
}
.panel
{
    margin: 2px;
    border-right: #990000 2px solid;
    border-top: #990000 2px solid;
    background-image: url(images/panelbg.jpg);
    border-left: #990000 2px solid;
    border-bottom: #990000 2px solid;
    background-repeat: repeat-x;
}
#categoryMenu table a
{
    border-style: outset;
    border-width: 1px;
    color: #FFFFFF;
    background-color: #990000;
    text-decoration: none;

    text-align: center;
    font-weight: bold;
    margin: 4px;
    padding:4px;
    display:block;
}
#categoryMenu table a:hover
{
    border-style: inset;
    border-width: 1px;
    color: #DDDDDD;
}
#pageContent
{
    margin-left: auto;
    margin-right: auto;
    background-position: left top;
    margin-top: 20px;
    border-left-color: #990000;
    background-image: url(images/topbg.jpg);
    border-bottom-color: #990000;
    width: 820px;
    border-top-style: solid;
    border-top-color: #990000;
    background-repeat: no-repeat;
    border-right-style: solid;
    border-left-style: solid;
    background-color: white;
  
    border-right-color: #990000;
    border-bottom-style: solid;
}
.header
{
    margin-top: 100;
    margin-bottom: 10;
}
.footer
{
    margin-left: 170;
    margin-top: 10;
    text-align: center;
}
#categoryMenu
{
    float: left;
    width: 200px;
    padding-right: 0; /*position: relative; */
}

#localContent
{
    margin-left: 220px;
    padding:1px;

}
.frontimage
{
    width: 150px;
    height: 200px;
}
.detailimage
{
}
.thumbimage
{
    width: 100px;
}


.secondproductimage
{
    float: right;
    width: 230px;
    height: 150px;
}
#footer
{
    clear:both;
}
.cart
{
    width:100%;
}